Autor Tema: Consulta cartel "Necesita incluir los binarios de svn en el path"  (Leído 76 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Carlos Ruiz

  • General
  • *
  • Mensajes: 6
    • Ver Perfil
  • Institución: UNSL
  • Nombre y apellido: Carlos Ruiz
  • Sistema: Pilaga - Diaguita - Wichi - O3 - Arai
  • Teléfono laboral: 0266-4520300 int. 5121
  • Utilizo algun sistéma del SIU: Sí
Hola buenos días, consulta sobre una advertencia que sale al ingresar al sistema "Necesita incluir los binarios de svn en el path y reiniciar apache para obtener nro y fecha de revisión actual del sistema" (el mismo sale en el footer de la aplicación) la versión instalada es la 3.2.0.  Probé instalando svn pero sigue igual.

Paso detalle de la instalación:

SIU-Mapuche Versión 3.2.0
Ubuntu 14.04.5 LTS
PHP 5.5.9
psql (PostgreSQL) 9.3.17

Desde ya gracias. Saludos.



marmentano

  • Moderador Mapuche
  • *
  • Mensajes: 52
    • Ver Perfil
    • Email
  • Institución: siu
  • Nombre y apellido: Miguel Armentano
  • Sistema: mapuche
  • Teléfono laboral: 422000
Re:Consulta cartel "Necesita incluir los binarios de svn en el path"
« Respuesta #1 : agosto 18, 2017, 12:05:52 pm »
Hola Carlos,
Podrías adjuntar una imagen con la captura de esto?

Muchas  Gracias
Poli

Carlos Ruiz

  • General
  • *
  • Mensajes: 6
    • Ver Perfil
  • Institución: UNSL
  • Nombre y apellido: Carlos Ruiz
  • Sistema: Pilaga - Diaguita - Wichi - O3 - Arai
  • Teléfono laboral: 0266-4520300 int. 5121
  • Utilizo algun sistéma del SIU: Sí
Re:Consulta cartel "Necesita incluir los binarios de svn en el path"
« Respuesta #2 : agosto 18, 2017, 12:34:02 pm »
Hola, ahí adjunto la imagen...

Saludos.

marmentano

  • Moderador Mapuche
  • *
  • Mensajes: 52
    • Ver Perfil
    • Email
  • Institución: siu
  • Nombre y apellido: Miguel Armentano
  • Sistema: mapuche
  • Teléfono laboral: 422000
Re:Consulta cartel "Necesita incluir los binarios de svn en el path"
« Respuesta #3 : agosto 22, 2017, 12:10:12 pm »
Hola Carlos, ustedes modificaron algún archivo de mapuche a mano? Este error ocurre cuando modifican  el archivo aplicacion .php  linea 13:

# Cambia el nivel del logger a modo 'info'. Para modo debug pasar a '7'
define('apex_pa_log_archivo_nivel', 6);


Seguramente cambiaron el nivel de error a 7. esto produce el error que mencionas. Deben ponerlo nuevamente en 6.

Saludos
Poli

 

Comunidad SIU